
@media screen and (max-width: 1199px) {
	.hero_text h1 {
		font-size: 50px !important;
	}
}
@media screen and (max-width: 991px) {
	.j_nav_item {
		margin-top: 20px;
	}
	#header {
		background: #0b1229 !important;
	}
	.hero_text h1 {
      font-size: 45px !important;
	}	
	.hero_text p {
      font-size: 17px !important;
      padding: 26px 0 !important;
	}
	.footer_text p {
		font-size: 18px !important;
	}    
}
@media screen and (max-width: 768px){

}

@media screen and (max-width: 767px) {
	.hero_content {
		padding: 50px 0 50px 50px;
	}
	.about_text {
		margin-bottom: 50px;
	}
	.testimonial_text {
		padding: 0 !important;
	}
	.contact-widget {
		padding-bottom: 30px !important;
	}  
}

